ACME-PS

1.5.7

PowerShell client module for the ACME protocol Version 2, which can be used to interoperate with the Let's Encrypt(TM) projects certificate servers and any other RFC 8555 compliant server.

Minimum PowerShell version

5.1

There is a newer prerelease version of this module available.
See the version list below for details.

Installation Options

Copy and Paste the following command to install this package using PowerShellGet More Info

Install-Module -Name ACME-PS -RequiredVersion 1.5.7

Copy and Paste the following command to install this package using Microsoft.PowerShell.PSResourceGet More Info

Install-PSResource -Name ACME-PS -Version 1.5.7

You can deploy this package directly to Azure Automation. Note that deploying packages with dependencies will deploy all the dependencies to Azure Automation. Learn More

Manually download the .nupkg file to your system's default download location. Note that the file won't be unpacked, and won't include any dependencies. Learn More

Author(s)

https://github.com/PKISharp/ACME-PS/graphs/contributors

Copyright

(c) 2018-2020 Thomas Glatzer. All rights reserved. - Based on the originial work of Eugene Bekker (https://www.powershellgallery.com/packages/ACMESharp/0.9.1.326)

Package Details

FileList

Version History

Version Downloads Last updated
1.5.9 839 1/19/2024
1.5.8 258 1/2/2024
1.5.8-beta 2 1/2/2024
1.5.7 (current version) 771 11/7/2023
1.5.7-beta 4 11/7/2023
1.5.6 344 10/24/2023
1.5.3-beta 143 4/19/2022
1.5.2 89,132 12/3/2021
1.5.0 99,092 4/24/2021
1.5.0-beta 60 4/20/2021
1.3.5-beta 60 4/11/2021
1.3.4 28,533 2/12/2021
1.3.1 80,745 8/7/2020
1.2.6 3,222 7/30/2020
Show more